## swisswatch 0.6

=== debian/changelog ===
swisswatch (0.6-19) unstable; urgency=medium

  * Update watch file format version to 4.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.6.0, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 12 Nov 2021 22:05:03 -0000

swisswatch (0.6-18) unstable; urgency=medium

  * bump policy
  * swizzle packaging repo to salsa

 -- Barak A. Pearlmutter <bap@debian.org>  Wed, 08 Aug 2018 10:19:22 +0200

swisswatch (0.6-17) unstable; urgency=medium

  * bump policy
  * bump to dh 11
  * secure URL in debian/control

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 09 Jan 2018 15:31:24 +0000

swisswatch (0.6-16) unstable; urgency=medium

  * dh10

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 05 Jan 2017 16:57:24 +0100

swisswatch (0.6-15) unstable; urgency=medium

  * Take over package (closes: #812757)
  * Update debian/* packaging
  * gbp pq import/export
  * quilt patch Makefile to use modern API and remove dead Makefile tweaks
  * quilt patch spelling error
  * quilt patch gcc -Wall exit()
  * remove deprecated debian/changelog trailer
  * bump standards version (debian/rules changes required for hardening)
  * add collab-maint packaging repo

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 05 Sep 2016 18:14:28 +0100

swisswatch (0.6-14) unstable; urgency=low

  * Added debian/watch

 -- Roland Stigge <stigge@antcom.de>  Mon, 15 Aug 2011 22:17:17 +0200

swisswatch (0.6-13) unstable; urgency=low

  * debian/control:
    - Changed Build-Depends from x-dev to x11proto-core-dev (Closes: #515396)
    - Standards-Version: 3.8.4
    - Build-Depends: debhelper (>= 7), debian/compat: 7
    - Removed Build-Depends: xutils (obsolete package)
  * Moved to new source format 3.0 (quilt)
  * debian/menu: Changed section from Apps/Tools to Applications/Graphics

 -- Roland Stigge <stigge@antcom.de>  Sun, 27 Jun 2010 18:10:02 +0200

swisswatch (0.6-12) unstable; urgency=low

  * debian/control: Adjusted to modular X build dependencies (Closes: #345535)

 -- Roland Stigge <stigge@antcom.de>  Sun,  1 Jan 2006 19:23:46 +0100

swisswatch (0.6-11) unstable; urgency=low

  * swisswatch.man: Documented previous style "-name fancy" (Closes: #345430)

 -- Roland Stigge <stigge@antcom.de>  Sat, 31 Dec 2005 15:15:05 +0100

swisswatch (0.6-10) unstable; urgency=low

  * debian/copyright: Removed broken alternative download location
  * Added swisswatch.xpm to menu (thanks to DJ Clark
    <swisswatch@djclark.co.uk>)
  * Added hilfiker and botta styles, made hilfiker the default
    (both hilfiker and botta by DJ Clark <swisswatch@djclark.co.uk>)
  * debian/control: Adjusted Description
  * Adjusted man page

 -- Roland Stigge <stigge@antcom.de>  Sun, 30 Oct 2005 17:54:16 +0100

swisswatch (0.6-9) unstable; urgency=low

  * debian/swisswatch.preinst: Removing /usr/doc/swisswatch (Closes: #330382)
  * debian/menu: Fixed quoting
  * debian/control: Standards-Version: 3.6.2

 -- Roland Stigge <stigge@antcom.de>  Mon,  3 Oct 2005 17:17:35 +0200

swisswatch (0.6-8) unstable; urgency=low

  * New maintainer (Closes: #194029)
  * Clarified name (actually "Der Mouse"!) in Description (Closes: #130241)
  * Standards-Version: 3.5.10
  * Moved /usr/X11R6 executable and man page files to /usr hierarchy
  * Added debian/menu (Closes: #51998)
  * Acknowledged NMU (Closes: #86292)
  * debian/rules: rewrite with debhelper utilization
  * Upstream ChangeLog included in binary package

 -- Roland Stigge <stigge@antcom.de>  Wed, 28 May 2003 11:45:06 +0200

swisswatch (0.6-7.1.1) unstable; urgency=low

  * Binary NMU.
    Previous binary NMU had bad version number.

 -- Francesco P. Lovergine <frankie@debian.org>  Thu, 31 Jan 2002 15:41:01 +0100

swisswatch (0.6-7.1) unstable; urgency=low

  * NMU
  * lintian 1.20.9 clean
  * SwissWatch.c: #include <time.h>
  * debian/conffiles: add app-defaults files
  * debian/control:
    - added Build-Depends
    - bumped Standards-Version to 3.5.2
    - reformatted package description
  * debian/{postinst,prerm}: manage /usr/doc symlink
  * debian/rules:
    - /usr/X11R6/lib/X11/app-defaults -> /etc/X11/app-defaults
    - /usr/doc -> /usr/share/doc
    - ship conffiles, postinst and prerm

 -- Branden Robinson <branden@debian.org>  Sat, 17 Mar 2001 22:40:26 -0500

swisswatch (0.6-7) unstable; urgency=low

  * Release on alpha and i386 architechtures

 -- Justin Maurer <justin@debian.org>  Fri, 25 Dec 1998 21:25:43 -0500

swisswatch (0.6-6) unstable; urgency=low

  * Comply with newer stadards version
  * Change permissions on man page to 0644 (form 0444)
  * Get rid of non-existent upstream changelog

 -- Justin Maurer <justin@debian.org>  Thu, 24 Dec 1998 15:54:11 -0500

swisswatch (0.6-5) unstable; urgency=low

  * New maintainer

 -- Justin Maurer <justin@debian.org>  Mon, 10 Aug 1998 03:18:01 -0400

swisswatch (0.6-4) unstable; urgency=low

  * debian/* cleanups

 -- Rob Browning <rlb@cs.utexas.edu>  Tue, 30 Jun 1998 20:18:20 -0500

swisswatch (0.6-3) unstable; urgency=low

  * New maintainer
  * app-defaults no longer a conffile (Bug#11233)
  * fixed mixed libc5/6 dependency (bug#12818)
  * be sure binaries are stripped

 -- Rob Browning <rlb@cs.utexas.edu>  Sun, 23 Nov 1997 11:15:33 -0600

swisswatch (0.6-2) unstable; urgency=low

  * Recompiled with libc6.

 -- Karl Sackett <krs@debian.org>  Fri, 20 Jun 1997 10:50:01 -0500

swisswatch (0.6-1) unstable; urgency=low

  * First Debian release.
  * Makefile.simple: set X11R6 header and library paths.

 -- Karl Sackett <krs@debian.org>  Fri, 31 Jan 1997 10:15:16 -0600
