=== debian/watch ===
version=4
ftp://ftp.x.org/R5contrib/ swisswatch-(.+)\.tar\..+
